#resize {max-width: 100%;height: auto;width: auto\9; /* ie8 */}
#panel {width: 773px;float: left;margin: 0 0;}
#center {float: right; width:603px;margin-left: 1px;margin-top: 0px;
border-right: 1px dotted #e1e1e1;  vertical-align : top; border-left: 1px dotted #e1e1e1;  vertical-align : top;
}

#obyav_w{width: 255px; float: left;}
#left {float: left; width: 167px; margin-left: 0px; margin-right: 0px;}
#right {float:left;margin-top: 5px;margin-left: 2px;width:240px;}
#lnk_all {display: none;}

@media screen and (max-width: 960px) {
#right {width: 99%;float: none;}
#index {width: 99%;}
}

@media screen and (max-width: 775px) {
#topMenu {width: 98%;}
#index {width: 99%;}
#panel {width: 603px;}
#right {width: 100%;float: left;}
#left {width: 100%; float: left;}
.text {font-size: 14px;}
a, a.kroha, a:hover, a.kroha:hover  {font-size: 15px;}
a {line-height : 30px;}
a.link {font-size: 14px;}
a.link:hover {font-size: 14px;}
#topMenu a{font-size: 16px; }
#topMenu a:hover{font-size: 16px; }
#leftMenu a{font-size: 12px; }
#leftMenu, #leftMenu li  {width: 210px;float: left;}
#g_336{display:none;}
#aftg_336{display:none;}
#g_250{display:none;}
#all_left_column{display:none;}
#all_right{display:none;}
#insnews{display:none;}
#autopoisk{display:none;}
#other_auto{display:none;}
#topMenu.srcnav {display:none;}
#obyav_w{width: 100%;}
#righ_offer {display:none;}
#zapchast{display:none;}
#ahtung {display:none;}
#short {display:none;}
div.txtb {width: 200px;}
#commarea{ width: 200px;}
#szap{ width: 300px;}
.selec{font-size: 14px;}
.inp{font-size: 14px;}
}

@media screen and (max-width: 602px) {
#panel {width: 99%;}
#center {width: 99%;}
#insnews {width: 99%;}
#bl {width: 99%;}
#lnk_all {display: none;}
}


@media screen and (max-width: 450px) {
#pagenav1 {display:none;}
#pagenav {display: block; visibility: visible;}
div.txtb {width: 160px;}
#pict {width: 112px;}
#lnk_all {display: block;}
#vse_foto {display:none;}
#hid_tm {display:none;}
#top_form {width: 170px;}
.nazv{font-size: 16px;}
#bl{font-size: 14px;}
.txtblu {font-size: 14px;}
#t_f_m {margin-right: 15px;}
#pssd {font-size: 10px;}
#topMenu {margin-top: 1px;padding-top: 1px;padding-bottom: 1px;  padding-left: 1px;}
}